Function
goUp
Move the iterator up in the annotation tree.
goUp(iter)
Include Headers
seqan/store.h
Parameters

iter | An annotation tree iterator. Types: AnnotationTree Iterator

Return Values
true if the iterator could be moved, otherwise false.
Types: bool
Member of
AnnotationTree Iterator
See Also
goRight, goDown
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:57